CVE-2009-2956

Metadata

CVE-2009-2956
5.0
exchange.xforce.ibmcloud.com
2009-08-24
2017-08-17 06:09

Description

The (1) Net.Commerce and (2) Net.Data components in IBM WebSphere Commerce Suite store sensitive information under the web root with insufficient access control, which allows remote attackers to discover passwords, and database and filesystem details, via direct requests for configuration files.

Related Vulnerabilities